StarZone.cxx File Reference
`#include <cstring>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "StarEncryption.hxx"`
`#include "StarZone.hxx"`

## Variables

constexpr size_t | MAX_RECORD_NESTING = 1 << 10

## Variable Documentation

## MAX_RECORD_NESTING

size_t MAX_RECORD_NESTING = 1 << 10

constexpr

Referenced by StarZone::openSDRHeader(), and StarZone::openSWRecord().